
CoCoA-5 - Feature #733

Primary Decomposition in CoCoA-5.1.2: zero dimensional, finite characteristic

11 Jun 2015 08:26 - Anna Maria Bigatti

Status: Closed Start date: 11 Jun 2015

Priority: Normal Due date:  

Assignee: Elisa Palezzato % Done: 100%

Category: CoCoA-5 function: new Estimated time: 15.00 hours

Target version: CoCoA-5.1.2 summer 2015 Spent time: 15.00 hours

Description

First prototype

Related issues:

Related to CoCoA-5 - Feature #731: Primary Decomposition in CoCoA-5 In Progress 11 Jun 2015

History

#1 - 30 Jun 2015 11:29 - Anna Maria Bigatti

Added the package in the distribution.  Still missing: documentation, proper handling for big prime characteristic (and p^e)

#2 - 30 Jun 2015 11:30 - Anna Maria Bigatti

- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 06 Aug 2015 10:59 - Anna Maria Bigatti

- Subject changed from Primary Decomposition in CoCoA-5: zero dimensional, finite characteristic to Primary Decomposition in CoCoA-5.1.2: zero

dimensional, finite characteristic

- Description updated

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

- Estimated time set to 15.00 h

#4 - 02 Oct 2017 12:15 - John Abbott

- Related to Feature #731: Primary Decomposition in CoCoA-5 added
